/* --------------------   edited feb 2026   -------------------- */
/* -------------------- -------------------- --------------------
 * style-vedanta.css (Apr 2026)
 * Custom style for all pages of website | vedanta.swarnolata.org
 * Author:  Subrato Paul at Swarnolata Digital
 * Website: https://swarnolata.com/goldentwine/vedanta/
 * CSS used here will be applied after style-theme.css and style-vedanta-org.css
 * Basic layout: Header, Content, Footer
 * Description: One-column 992px responsive layout with fixed top nav bar, sticky footer, no sidebar.
 * Theme Color Scheme: #18adfe
 * -------------------- -------------------- -------------------- */
/* --------------------       | import       -------------------- */
@import url('https://swarnolata.com/style/style-theme.css');
/* font google */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Devanagari:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Devanagari:wght@100..900&display=swap');
/* --------------------       import |       -------------------- */
/* -------------------- -------------------- -------------------- */
/* --------------------   | vedanta color    -------------------- */
/* tool used - https://m2.material.io/inline-tools/color/ 
 * base > primary | alt > secondary or complementary
 * use only 5 colors 50, 200, base/alt (400 or 500), 700 and 900
 * -------------------- -------------------- -------------------- */
/* | root */
:root {
  --s-base-50: #fdf7e1;  /* lightest */
  --s-base-100: #fbe9b3;
  --s-base-200: #f8db83; /* light */
  --s-base-300: #f6cf52;
  --s-base: #f4c430; /* --s-base-400 saffron */
  --s-base-rgb: rgb(244, 196, 48);
  --s-base-500: #f2b91c;
  --s-base-600: #f2ac16;
  --s-base-700: #f19a14; /* dark */
  --s-base-800: #f08a12;
  --s-base-900: #ef6c0b; /* darkest */

  --s-base-web-safe: #ffcc33;
/*
Primary
#ef6c0b #f08a12 #f19a14 #f2ac16 #f2b91c #f4c430 #f6cf52 #f8db83 #fbe9b3 #fdf7e1

Complementary = Secondary
#0006b4 #0023cd #002fd7 #003be4 #0043ef #3061f4 #637ff6 #96a3f8 #c2c7fb #e7e9fe
900                                                                   400                                                   50

Secondary
#0006b4 #0023cd #002fd7 #003be4 #0043ef #3061f4 #637ff6 #96a3f8 #c2c7fb #e7e9fe
*/
  --s-alt-50: #e7e9fe;
  --s-alt-100: #c2c7fb;
  --s-alt-200: #96a3f8;
  --s-alt-300: #637ff6;
  --s-alt: #3061f4; /* --s-alt-400 */
  --s-alt-rgb: rgb(48, 97, 244);
  --s-alt-500: #0043ef;
  --s-alt-600: #003be4;
  --s-alt-700: #002fd7;
  --s-alt-800: #0023cd;
  --s-alt-900: #0006b4;

  --s-ana-50: #fff7e0;
  --s-ana-100: #ffeab2;
  --s-ana-200: #ffdd80;
  --s-ana-300: #fed14c;
  --s-ana-400: #fec623;
  --s-ana: #febc00;
  --s-ana-rgb: rgb(254, 188, 0);
  --s-ana-600: #feae00;
  --s-ana-700: #fd9b00;
  --s-ana-800: #fd8a00;
  --s-ana-900: #fd6900;
 /*
 Analogous
#b3431e #cd4e24 #db5428 #e95b2c #f46130 #f5774d  #f68f6d #f8ae96 #facdbf #f9eae8  red
#838a00 #9ab208 #a9ca1a #b8e127 #c3f430 #cbf655 #d5f976 #e1fb9f #edfcc5 #f8fee8  lime

*/
  --s-tri-50: #fff7e0;
  --s-tri-100: #ffeab2;
  --s-tri-200: #ffdd80;
  --s-tri-300: #fed14c;
  --s-tri-400: #fec623;
  --s-tri: #febc00;
  --s-tri-rgb: rgb(254, 188, 0);
  --s-tri-600: #feae00;
  --s-tri-700: #fd9b00;
  --s-tri-800: #fd8a00;
  --s-tri-900: #fd6900;
 
/*
Triadic
#008f00 #00b400 #00c800 #00de00 #23f000  #61f430  #8af863 #b2fb96 #d2fcc1 #edffe6  green l
#008145 #00a35e #00b56c #00c97b #00da88 #00e39a #00ecab #30f4c3 #9ef9db #d9fdf1 green d

*/



/* edit dn */
  --s-comp: #18c0fe;
  --s-comp-rgb: rgb(24,192,254);

  --s-info-50: #d8fff8;
  --s-info-200: #18fedc; /* dark */
  --s-info: #00e6af;
  --s-info-700: #00c28b;
  --s-info-900: #00915a;

  --s-warning-50: #fff7e1;
  --s-warning-200: #ffdc82;
  --s-warning: #ffba18;
  --s-warning-700: #ff9a16;
  --s-warning-900: #fe6918; /* dark */

  --s-error-50: #ffebf0;
  --s-error-200: #fc989f;
  --s-error: #fe183a;
  --s-error-700: #eb0034;
  --s-error-900: #d1001e;

  --s-success-50: #f5ffe8;
  --s-success-200: #d6ff9c;
  --s-success: #adfe18;
  --s-success-700: #97d300;
  --s-success-900: #779200;
}
/* root | */
/* -------------------- -------------------- -------------------- */

/*
https://htmlcolorcodes.com/colors/saffron/
https://www.colorhexa.com/f4c430
https://www.color-hex.com/color/f4c430

Analogous
#F46130			#F4C430			#C3F430
#f46230 rgb(244,98,48)					#c2f430 rgb(194,244,48)
#f4c430		#c2f430		#f46230

Complementary
#F4C330	3061F4 
		#3060f4 rgb(48,96,244)
#f4c430	#3060f4

Split Complementary
#F4C330			30C3F4 			6130F4 
	#30c2f4 rgb(48,194,244)		#6230f4 rgb(98,48,244)


Triadic
#F4C430			#30F4C3			#C330F4
#c430f4 rgb(196,48,244)			#30f4c4 rgb(48,244,196)
#f4c430	#30f4c4	#c430f4
#F4C430		30f4c4		c430f4
Tetradic
#F4C430	#30F461	#3061F4	#F430C3
#f43060 rgb(244,48,96) 	#30f4c4 rgb(48,244,196)		#3060f4 rgb(48,96,244)
#F4C430 30f4c4		3060f4		f43060


Square
#F4C330	#61F430	#3061F4	#C330F4
#F4C330	30f462		3060f4		f430c2

Monochromatic Color 

Text Font Color
<span style="color:#f4c430;">Text here</span>
Background Color
<p style="background-color:#f4c430;">Content here</p>
Border Color
<div style="border:1px solid #f4c430;">Content here</div>
Div Box Shadow
<div style="-moz-box-shadow: 1px 1px 3px 2px #f4c430;
  -webkit-box-shadow: 1px 1px 3px 2px #f4c430;
  box-shadow:         1px 1px 3px 2px #f4c430;">
Div content here</div>


.text {color:#f4c430;}
.background {background-color:#f4c430;}
.border {border:1px solid #f4c430;}

.mybgcolor {background-color:#f4c430; } 
.myforecolor {color:#f4c430; }
.mybordercolor {border:3px solid #f4c430; }
css3
.textShadowRgb {
  text-shadow: 4px 4px 2px rgba(244,196,48, 0.8); } 
.textShadowHex { 
  text-shadow: 4px 4px 2px #f4c430; }
.divShadow { 
  -moz-box-shadow: 1px 1px 3px 2px #f4c430;
  -webkit-box-shadow: 1px 1px 3px 2px #f4c430;
  box-shadow:         1px 1px 3px 2px #f4c430; }

*/
/* -------------------- -------------------- -------------------- */

/* -------------------- -------------------- -------------------- */
/* | color base */
.s-base-50-c {
  color: var(--s-base-50); /* #fdf7e1; 50 */
}
.s-base-50-bg {
  background-color: var(--s-base-50); /* #fdf7e1; 50 */
}
.s-base-100-bg {
  background-color: var(--s-base-100); /* ; 100 */
}
.s-base-200-c {
  color: var(--s-base-200); /* #f8db83; 200 */
}
.s-base-200-bg {
  background-color: var(--s-base-200); /* #f8db83; 200 */
}
.s-base-c {
  color: var(--s-base); /* #f4c430; 400 */
}
a.s-base-c {
  color: var(--s-base); /* #f4c430; 400 */
}
a.s-base-c:hover, 
a.s-base-c:focus {
  color: rgba(255, 191, 0, 0.75); /* edit */
}
.s-base-bg {
  background-color: var(--s-base); /* #f4c430; 400 */
}
.s-base-bg-rgba {
  background-color: rgb(255, 191, 0, 1);
}
a.s-base-bg:hover, 
a.s-base-bg:focus {
  background-color: rgb(255, 191, 0, 0.75);
}
.s-base-b {
  border: 1px solid #f4c430;
}

.s-base-700-c {
  color: var(--s-base-700); /* #f19a14; 700 */
}
.s-base-700-bg {
  background-color: var(--s-base-700); /* #f19a14; 700 */
}

.s-base-900-c {
  color: var(--s-base-900); /* #ef6c0b; 900 */
}
.s-base-900-bg {
  background-color: var(--s-base-900); /* #ef6c0b; 900 */
}
/* color base | */
/* -------------------- -------------------- -------------------- */
/* | color alt ( ) */
.s-alt-50-c {
  color: var(--s-alt-50); /* #e7e9fe; 50 */
}
.s-alt-50-bg {
  background-color: var(--s-alt-50); /* #e7e9fe; 50 */
}
.s-alt-200-c {
  color: var(--s-alt-200); /* #96a3f8; 200 */
}
.s-alt-200-bg {
  background-color: var(--s-alt-200); /* #96a3f8; 200 */
}
.s-alt-c {
  color: var(--s-alt); /* #3061f4; 400 */
}
a.s-alt-c {
  color: var(--s-alt) !important; /* #3061f4; 400 */
}
a.s-alt-c:hover, 
a.s-alt-c:focus {
  color: rgba(255, 191, 0, 0.75);
}
.s-alt-bg {
  background-color: var(--s-alt); /* #3061f4; 400 */
}
.s-alt-bg-rgba {
  background-color: rgb(255, 191, 0, 1);
}
a.s-alt-bg:hover, 
a.s-alt-bg:focus {
  background-color: rgb(255, 191, 0, 0.75);
}
.s-alt-b {
  border: 1px solid #3061f4;
}
.s-alt-700-c {
  color: var(--s-alt-700); /* #002fd7; 700 */
}
.s-alt-700-bg {
  background-color: var(--s-alt-700); /* #002fd7; 700 */
}
.s-alt-900-c {
  color: var(--s-alt-900); /* #0006b4; 900 */
}
.s-alt-900-bg {
  background-color: var(--s-alt-900); /* #0006b4; 900 */
}
/* -------------------- */



/* --------------------   vedanta color  |   -------------------- */

/* tool used - https://colorkit.co/gradients/ */
/* | color gradient */
.base-gradient {
  background: var(--s-base-700); /* #f19a14; 700 */
  background: linear-gradient(-45deg, #f19a14, #f4c430); /* 700, 400 */
  background-size: 200% 200%;
  -webkit-animation: animate-nav-bar-gradient 15s ease infinite;
     -moz-animation: animate-nav-bar-gradient 15s ease infinite;
       -o-animation: animate-nav-bar-gradient 15s ease infinite;
          animation: animate-nav-bar-gradient 15s ease infinite;
}
@-webkit-keyframes animate-nav-bar-gradient {
  0% {background-position: 0% 50%}
  50% {background-position: 100% 50%}
  100% {background-position: 0% 50%}
}
@keyframes animate-nav-bar-gradient {
  0% {background-position: 0% 50%}
  50% {background-position: 100% 50%}
  100% {background-position: 0% 50%}
}
.alt-gradient {
  background: var(--s-alt-700); /* #002fd7; 700 */
  background: linear-gradient(-45deg, #002fd7, #3061f4); /* 700, 400 */
  background-size: 200% 200%;
  -webkit-animation: animate-nav-bar-gradient 15s ease infinite;
     -moz-animation: animate-nav-bar-gradient 15s ease infinite;
       -o-animation: animate-nav-bar-gradient 15s ease infinite;
          animation: animate-nav-bar-gradient 15s ease infinite;
}
@-webkit-keyframes animate-nav-bar-gradient {
  0% {background-position: 0% 50%}
  50% {background-position: 100% 50%}
  100% {background-position: 0% 50%}
}
@keyframes animate-nav-bar-gradient {
  0% {background-position: 0% 50%}
  50% {background-position: 100% 50%}
  100% {background-position: 0% 50%}
}
/* color gradient | */
/* -------------------- -------------------- -------------------- */
/* | sectioning root */
body {
  color: var(--s-base-900); /* #135aa4; 900 */
  background-color: var(--s-base-50); /* #e2f6ff; 50 */
}
/* sectioning root | */
/* | content sectioning | */
/* | text content */
.blockquote-footer {
  color: #a6a6a6; /* gray ? */
}
.blockquote-footer::before {
  content: '\2014\00a0'; /* ? */
}
.figure-caption {
  color: #a6a6a6; /* gray ? */
}
hr {
  color: inherit;
  background-color: currentColor;
}
/* text content | */
/* | inline text semantic */
/* unvisited link */
a {
  color: var(--s-base-700); /* #178cda; 700 */
}
/* visited link */
a:visited {
  color: var(--s-base-700); /* #178cda; 700 */
}
/* mouse over link */
a:hover {
  color: rgba(24, 173, 254, 0.5); /* opacity 50% */
}
/* selected link */
a:active {
  color: var(--s-base-700); /* #178cda; 700 */
}  
/* | ? */ 
.inverse-link {
  color: #b3e6fe; /* ? */
}
/* ? */
.inverse-link:hover {
  color: #cdeffe; /* ? */
}
code {
  color: #ff3399; /* ? vivid pink */
}
kbd {
  color: #ccffff; /* ? very pale cyan */
  background-color: #212529; /* ? */
}
pre {
  color: #212529; /* ? */  
}
.mark {
  background-color: #fcf8e3; /* ? */
}
/* ? | */
/* inline text semantic | */
.s-img-thumbnail {
  background-color: var(--s-base-900); /* #135aa4; 900 */
  border: 1px solid var(--s-base-500); /* #18adfe; 500 */
}
/* -------------------- -------------------- -------------------- */





/* -------------------- -------------------- -------------------- */
/* | root */
:root {
--s-warning-50: #fff7e1;
  --s-warning-200: #ffdc82;
  --s-warning: #ffba18;
  --s-warning-700: #ff9a16;
  --s-warning-900: #fe6918; /* dark */
}
/* root | */
/* -------------------- -------------------- -------------------- */
/* -------------------- -------------------- -------------------- */
/* | main root */
.noto-sans-gita {
  font-family: 'Noto Sans', sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:
    'wdth' 100;
}
.noto-serif-devanagari-gita {
  font-family: 'Noto Serif Devanagari', serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    'wdth' 100;
}
.noto-sans-devanagari-gita {
  font-family: 'Noto Sans Devanagari', sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-variation-settings:
    'wdth' 100;
}

html {
  font-family: 'Noto Sans Devanagari', sans-serif; /* Roboto */
  /* dont work */
  min-height: 100%;
  margin-bottom: 1px;
}
/* main root | */
/* -------------------- -------------------- -------------------- */
/* | sectioning root */
body {
  font-family: 'Noto Sans Devanagari', sans-serif; /* Roboto */
}
/* sectioning root | */
/* -------------------- -------------------- -------------------- */
/* | font */
.font-noto-sans {
  font-family: 'Noto Sans', sans-serif;
}
.font-noto-serif-devanagari {
  font-family: 'Noto Serif Devanagari', serif;
}
.font-noto-sans-devanagari {
  font-family: 'Noto Sans Devanagari', sans-serif;
}

.font-abel {
  font-family: Abel, sans-serif;
}
.font-fleur {
  font-family: 'Fleur De Leah', cursive;
}
.font-montserrat {
  font-family: Montserrat, sans-serif;
}
.font-roboto {
  font-family: Roboto, sans-serif;
}
.font-roboto-mono {
  font-family: 'Roboto Mono', monospace;
}
/* font | */
/* -------------------- -------------------- -------------------- */
/* --------------------        | Gita        -------------------- */
/* -------------------- -------------------- -------------------- *
   gita
    folders
     archive
     gita-audio
     gita-chapter
     gita-image
     gita-quote
     gita-scroll
     gita-verse
    gita-header.php
    gita-jumbo.php
    index.html 
    asset/gita (empty)
 * -------------------- -------------------- -------------------- */
/* -------------------- -------------------- -------------------- */
/* | section - gita cover half */
#section-cover-half {
  height: 410px; /* 50%;*/
  min-height: 384px;
  color: var(--s-base-50) !important; /* #fff8e1; 50 */
  background-color: var(--s-base-900) !important;; /*  #ff6d00; 900 */
  padding-top: 5rem;
  padding-bottom: 1rem;
}
#section-cover-half h1,
#section-cover-half h2,
#section-cover-half h3,
#section-cover-half p,
#section-cover-half footer {
  display: flex !important;
  justify-content: center !important;
}
#section-cover-half footer {
  margin-top: 1rem !important;
}
#section-cover-half h1,
#section-cover-half h2,
#section-cover-half h3 { 
  font-weight: 600;
  font-size: 3.5rem;
  text-shadow: 0 0 4px rgba(0, 0, 0, 1);
  padding: 0.75rem 1rem 0.5rem;
}
#section-cover-half h2 {
  font-size: 3rem;
  padding: 0.5rem 1rem 0.25rem;
}
#section-cover-half h3 {
  font-size: 2.5rem;
  padding: 0.25rem 1rem;
}
@media (max-width: 767.8px) {
  #section-cover-half h1 {
    font-size: 2.5rem;
  }
  #section-cover-half h2 {
    font-size: 2.5rem;
  }
  #section-cover-half h3 {
    font-size: 2rem;
  }
}
@media (max-width: 575.8px) {
  #section-cover-half h1 {
    font-size: 2rem;
  }
  #section-cover-half h2 {
    font-size: 2rem;
  }
  #section-cover-half h3 {
    font-size: 1.25rem;
  }
}
.cover-half-gita-ch {
  /* background-image: url('https://swarnolata.com/goldentwine/gita/gita-image/gita-hdr-ch-01.png'); */
  position: relative;
  /* center and scale image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll; /* scroll, fixed, local */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* section - gita cover half | */
/* -------------------- -------------------- -------------------- */
/* | section - gita chapter */
.gita-shloka-hdr h2 {
  font-weight: 500;
  font-size: 3rem;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  color: inherit; /*#ff6d00; 900 */
  background-color: inherit;
}
@media (max-width: 767.8px) {
  .gita-shloka-hdr h2 {
    font-size: 2.5rem;
  }
}
@media (max-width: 575.8px) {
  .gita-shloka-hdr h2 {
    font-size: 2rem;
  }
}
.gita-shloka-hdr h2,
.gita-shloka-hdr h3,
.gita-shloka-hdr h4,
.gita-shloka-hdr p,
.gita-shloka-hdr > hr {
  display: flex;
  justify-content: center;
  margin: 0 1rem 1rem;
}
.gita-shloka-hdr h3 {
  font-weight: bolder;
}
.gita-shloka-hdr > hr {
  width: 75% !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
#section-gita-chapter p {
  margin: 1rem 0 0 !important;
}
/* section - gita chapter | */
/* -------------------- -------------------- -------------------- */
/* | section - gita image */
.gita-shloka-bg {
  color: var(--s-base-900); /* #ff6d00; 900 */
  background-color: var(--s-base-100); /* #ffebb2; 100 */
  border: 1px solid #ffdf81; /* 200 */
  border-radius: 0.25rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.gita-image img {
  display: flex !important;
  justify-content: center !important;
  width:100%; 
  margin-left: auto !important;
  margin-right: auto !important;
}
/* section - gita image | */
/* -------------------- -------------------- -------------------- */
/* | section - gita shloka */
#gita-shloka-link {
 padding-top: 3.25rem !important; 
}
/* | s-button (bs .btn) */
.gita-shloka-hdr .s-button {
  width: 200px;
}
.gita-shloka-hdr .s-button + .s-button,
.gita-shloka-hdr .s-button + .s-button + .s-button {
  margin-left: 1rem;
}
@media (max-width:767px) {
  .gita-shloka-hdr .s-button,
  .gita-shloka-hdr .s-button + .s-button {
    max-width: 100% !important;
    text-align: left;
    margin-left: 0;
    margin-bottom: 0.25rem;
  }
  .gita-shloka-hdr .s-button + .s-button {
  margin-left: 0;
  }
}
/* s-button | */
/* | component - gita badge */
                .gita-dots, /* delete later */
.gita-badge {  
  width: 75%;
  max-width: 540px;
  align-items: stretch !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.gita-badge .badge {
  color: var(--s-alt-50); /* #fff8e1; 50 */
  background-color: var(--s-alt); /* #18adfe; 500 */
  border-color: var(--s-alt-700); /* #178cda; 700 */
  margin-right: 0.5rem;
}
.gita-badge .badge:active,
.gita-badge .badge:focus {
  color: var(--s-base-50); /* #e2f6ff; 50 */
  background-color: var(--s-red) !important; /* #ff003f; */
}
.gita-badge .badge:hover {
  color: var(--s-base-50); /* #fff8e1; 50 */
  background-color: var(--s-base); /* #18adfe; 500 */
  border-color: var(--s-base-700); /* #178cda; 700 */
}
/* component - gita badge | */
/* | php include */
#chapter-verse > hr {
  margin-right: 0;
  margin-left: 0;
}









/* -------------------- -------------------- -------------------- */
/*
card  mb-3
card-header
card-body
card-text

text-bg-primary, text-bg-secondary, text-bg-success, text-bg-danger, text-bg-warning, text-bg-info, text-bg-light, text-bg-dark
*/








/* -------------------- -------------------- -------------------- */
/* --------------------        | card        -------------------- */
.s-card {
  color: inherit;
  background-color: inherit;
  border: 1px solid inherit;
}
.s-card-base {
  color: var(--s-base-900); /* #ef6c0b; 900 */
  background-color: var(--s-base); /* #f4c430; 400 */
  border: 1px solid #fdf7e1; /* #fdf7e1; 50 */
}
.s-card-alt {
  color: var(--s-alt-900); /* #0006b4; 900 */
  background-color: var(--s-alt); /* #3061f4; 400 */
  border: 1px solid #e7e9fe; /* #e7e9fe; 50 */
}

#card-org.s-card {
  color: #ffbf80;
  border: 1px solid #804000;
}

.s-card > hr {
  margin-right: 0;
  margin-left: 0;
}
/* -------------------- */
/* | card body */
.card-body,
.s-card-body {
  flex: 1 1 auto;
  padding: 1rem 1rem;
}
.card-title,
.s-card-title {
  margin-bottom: 0.5rem;
}
.card-subtitle,
.s-card-subtitle {
  margin-top: -0.25rem;
  margin-bottom: 0;
}
.card-text:last-child,
.s-card-text:last-child {
  margin-bottom: 0;
}
/* card body | */
/* | card header */
.s-card-header {
  padding: 0.75rem 1rem;
  margin-bottom: 0;
}
/* card header | */
/* | card footer */
.s-card-footer {
  padding: 0.75rem 1rem;
  /*
  background-color: rgba(11, 67, 170, 0.01);
  border-top: 1px solid rgba(11, 67, 170, 0.1);
  */
}
.s-card-footer:last-child {
  border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}
/* card footer | */

/* -------------------- -------------------- -------------------- */


.s-card-gita {
  min-width: 0;
  position: relative;
  display: flex;
  flex-direction: column;
  word-wrap: break-word;
  background-clip: border-box;
  background-color: inherit;
  border: 0;
  border-radius: none;
}
.s-card-gita > hr {
  margin-right: 0;
  margin-left: 0;
}
.s-card-gita-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem !important;
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;
}
/* | card image */
.card-img {
  width: 100%;
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}
/* card image | */



/* -------------------- -------------------- -------------------- */




.gita-verse-sanskrit h3,
.gita-verse-english h3, 
.gita-verse-commentary h3 {
  font-weight: bolder;
  display: flex !important;
  justify-content: center !important;
  margin-top: 3rem;
  margin-bottom: 1rem;
}
.gita-verse-commentary h3 {
 margin-top: 1rem;
}
.gita-verse-sanskrit p {
 font-weight: bolder;
 text-align: center;
}
/* php include | */
/* section - gita shloka | */
/* -------------------- -------------------- -------------------- */
/* | section - gita chapter shloka */
.audio-verse,
.audio-chapter {
  width: 100%;
  /*text-align: center;  ? */
  background: var(--s-base-200); /* #ffdf81; 200 */
  border-radius: 0.25rem;
}
.audio-verse {
  max-width: 400px;
}
.audio-chapter {
  max-width: 540px;
}
/* section - gita chapter shloka | */





/* -------------------- -------------------- -------------------- */
/* --------------------        | color       -------------------- */
/* -----------    material-design-color-pallete.css   ----------- */
:root {
    --red-50: #ffebee;
    --red-100: #ffcdd2;
    --red-200: #ef9a9a;
    --red-300: #e57373;
    --red-400: #ef5350;
    --red-500: #f44336;
    --red-600: #e53935;
    --red-700: #d32f2f;
    --red-800: #c62828;
    --red-900: #b71c1c;
    --red-a100: #ff8a80;
    --red-a200: #ff5252;
    --red-a400: #ff1744;
    --red-a700: #d50000;
    --red: var(--red-500);

    --pink-50: #fce4ec;
    --pink-100: #f8bbd0;
    --pink-200: #f48fb1;
    --pink-300: #f06292;
    --pink-400: #ec407a;
    --pink-500: #e91e63;
    --pink-600: #d81b60;
    --pink-700: #c2185b;
    --pink-800: #ad1457;
    --pink-900: #880e4f;
    --pink-a100: #ff80ab;
    --pink-a200: #ff4081;
    --pink-a400: #f50057;
    --pink-a700: #c51162;
    --pink: var(--pink-500);

    --purple-50: #f3e5f5;
    --purple-100: #e1bee7;
    --purple-200: #ce93d8;
    --purple-300: #ba68c8;
    --purple-400: #ab47bc;
    --purple-500: #9c27b0;
    --purple-600: #8e24aa;
    --purple-700: #7b1fa2;
    --purple-800: #6a1b9a;
    --purple-900: #4a148c;
    --purple-a100: #ea80fc;
    --purple-a200: #e040fb;
    --purple-a400: #d500f9;
    --purple-a700: #a0f;
    --purple: var(--purple-500);

    --deep-purple-50: #ede7f6;
    --deep-purple-100: #d1c4e9;
    --deep-purple-200: #b39ddb;
    --deep-purple-300: #9575cd;
    --deep-purple-400: #7e57c2;
    --deep-purple-500: #673ab7;
    --deep-purple-600: #5e35b1;
    --deep-purple-700: #512da8;
    --deep-purple-800: #4527a0;
    --deep-purple-900: #311b92;
    --deep-purple-a100: #b388ff;
    --deep-purple-a200: #7c4dff;
    --deep-purple-a400: #651fff;
    --deep-purple-a700: #6200ea;
    --deep-purple: var(--deep-purple-500);

    --indigo-50: #e8eaf6;
    --indigo-100: #c5cae9;
    --indigo-200: #9fa8da;
    --indigo-300: #7986cb;
    --indigo-400: #5c6bc0;
    --indigo-500: #3f51b5;
    --indigo-600: #3949ab;
    --indigo-700: #303f9f;
    --indigo-800: #283593;
    --indigo-900: #1a237e;
    --indigo-a100: #8c9eff;
    --indigo-a200: #536dfe;
    --indigo-a400: #3d5afe;
    --indigo-a700: #304ffe;
    --indigo: var(--indigo-500);

    --blue-50: #e3f2fd;
    --blue-100: #bbdefb;
    --blue-200: #90caf9;
    --blue-300: #64b5f6;
    --blue-400: #42a5f5;
    --blue-500: #2196f3;
    --blue-600: #1e88e5;
    --blue-700: #1976d2;
    --blue-800: #1565c0;
    --blue-900: #0d47a1;
    --blue-a100: #82b1ff;
    --blue-a200: #448aff;
    --blue-a400: #2979ff;
    --blue-a700: #2962ff;
    --blue: var(--blue-500);

    --light-blue-50: #e1f5fe;
    --light-blue-100: #b3e5fc;
    --light-blue-200: #81d4fa;
    --light-blue-300: #4fc3f7;
    --light-blue-400: #29b6f6;
    --light-blue-500: #03a9f4;
    --light-blue-600: #039be5;
    --light-blue-700: #0288d1;
    --light-blue-800: #0277bd;
    --light-blue-900: #01579b;
    --light-blue-a100: #80d8ff;
    --light-blue-a200: #40c4ff;
    --light-blue-a400: #00b0ff;
    --light-blue-a700: #0091ea;
    --light-blue: var(--light-blue-500);

    --cyan-50: #e0f7fa;
    --cyan-100: #b2ebf2;
    --cyan-200: #80deea;
    --cyan-300: #4dd0e1;
    --cyan-400: #26c6da;
    --cyan-500: #00bcd4;
    --cyan-600: #00acc1;
    --cyan-700: #0097a7;
    --cyan-800: #00838f;
    --cyan-900: #006064;
    --cyan-a100: #84ffff;
    --cyan-a200: #18ffff;
    --cyan-a400: #00e5ff;
    --cyan-a700: #00b8d4;
    --cyan: var(--cyan-500);

    --teal-50: #e0f2f1;
    --teal-100: #b2dfdb;
    --teal-200: #80cbc4;
    --teal-300: #4db6ac;
    --teal-400: #26a69a;
    --teal-500: #009688;
    --teal-600: #00897b;
    --teal-700: #00796b;
    --teal-800: #00695c;
    --teal-900: #004d40;
    --teal-a100: #a7ffeb;
    --teal-a200: #64ffda;
    --teal-a400: #1de9b6;
    --teal-a700: #00bfa5;
    --teal: var(--teal-500);

    --green-50: #e8f5e9;
    --green-100: #c8e6c9;
    --green-200: #a5d6a7;
    --green-300: #81c784;
    --green-400: #66bb6a;
    --green-500: #4caf50;
    --green-600: #43a047;
    --green-700: #388e3c;
    --green-800: #2e7d32;
    --green-900: #1b5e20;
    --green-a100: #b9f6ca;
    --green-a200: #69f0ae;
    --green-a400: #00e676;
    --green-a700: #00c853;
    --green: var(--green-500);

    --light-green-50: #f1f8e9;
    --light-green-100: #dcedc8;
    --light-green-200: #c5e1a5;
    --light-green-300: #aed581;
    --light-green-400: #9ccc65;
    --light-green-500: #8bc34a;
    --light-green-600: #7cb342;
    --light-green-700: #689f38;
    --light-green-800: #558b2f;
    --light-green-900: #33691e;
    --light-green-a100: #ccff90;
    --light-green-a200: #b2ff59;
    --light-green-a400: #76ff03;
    --light-green-a700: #64dd17;
    --light-green: var(--light-green-500);

    --lime-50: #f9fbe7;
    --lime-100: #f0f4c3;
    --lime-200: #e6ee9c;
    --lime-300: #dce775;
    --lime-400: #d4e157;
    --lime-500: #cddc39;
    --lime-600: #c0ca33;
    --lime-700: #afb42b;
    --lime-800: #9e9d24;
    --lime-900: #827717;
    --lime-a100: #f4ff81;
    --lime-a200: #eeff41;
    --lime-a400: #c6ff00;
    --lime-a700: #aeea00;
    --lime: var(--lime-500);

    --yellow-50: #fffde7;
    --yellow-100: #fff9c4;
    --yellow-200: #fff59d;
    --yellow-300: #fff176;
    --yellow-400: #ffee58;
    --yellow-500: #ffeb3b;
    --yellow-600: #fdd835;
    --yellow-700: #fbc02d;
    --yellow-800: #f9a825;
    --yellow-900: #f57f17;
    --yellow-a100: #ffff8d;
    --yellow-a200: #ff0;
    --yellow-a400: #ffea00;
    --yellow-a700: #ffd600;
    --yellow: var(--yellow-500);
/* -------------------- -------------------- -------------------- */
    --amber-50: #fff8e1;
    --amber-100: #ffecb3;
    --amber-200: #ffe082;
    --amber-300: #ffd54f;
    --amber-400: #ffca28;
    --amber-500: #ffc107;
    --amber-600: #ffb300;
    --amber-700: #ffa000;
    --amber-800: #ff8f00;
    --amber-900: #ff6f00;
    --amber-a100: #ffe57f;
    --amber-a200: #ffd740;
    --amber-a400: #ffc400;
    --amber-a700: #ffab00;
    --amber: var(--amber-500);
/* -------------------- -------------------- -------------------- */
    --orange-50: #fff3e0;
    --orange-100: #ffe0b2;
    --orange-200: #ffcc80;
    --orange-300: #ffb74d;
    --orange-400: #ffa726;
    --orange-500: #ff9800;
    --orange-600: #fb8c00;
    --orange-700: #f57c00;
    --orange-800: #ef6c00;
    --orange-900: #e65100;
    --orange-a100: #ffd180;
    --orange-a200: #ffab40;
    --orange-a400: #ff9100;
    --orange-a700: #ff6d00;
    --orange: var(--orange-500);

    --deep-orange-50: #fbe9e7;
    --deep-orange-100: #ffccbc;
    --deep-orange-200: #ffab91;
    --deep-orange-300: #ff8a65;
    --deep-orange-400: #ff7043;
    --deep-orange-500: #ff5722;
    --deep-orange-600: #f4511e;
    --deep-orange-700: #e64a19;
    --deep-orange-800: #d84315;
    --deep-orange-900: #bf360c;
    --deep-orange-a100: #ff9e80;
    --deep-orange-a200: #ff6e40;
    --deep-orange-a400: #ff3d00;
    --deep-orange-a700: #dd2c00;
    --deep-orange: var(--deep-orange-500);

    --brown-50: #efebe9;
    --brown-100: #d7ccc8;
    --brown-200: #bcaaa4;
    --brown-300: #a1887f;
    --brown-400: #8d6e63;
    --brown-500: #795548;
    --brown-600: #6d4c41;
    --brown-700: #5d4037;
    --brown-800: #4e342e;
    --brown-900: #3e2723;
    --brown: var(--brown-500);

    --grey-50: #fafafa;
    --grey-100: #f5f5f5;
    --grey-200: #eee;
    --grey-300: #e0e0e0;
    --grey-400: #bdbdbd;
    --grey-500: #9e9e9e;
    --grey-600: #757575;
    --grey-700: #616161;
    --grey-800: #424242;
    --grey-900: #212121;
    --grey: var(--grey-500);

    --blue-grey-50: #eceff1;
    --blue-grey-100: #cfd8dc;
    --blue-grey-200: #b0bec5;
    --blue-grey-300: #90a4ae;
    --blue-grey-400: #78909c;
    --blue-grey-500: #607d8b;
    --blue-grey-600: #546e7a;
    --blue-grey-700: #455a64;
    --blue-grey-800: #37474f;
    --blue-grey-900: #263238;
    --blue-grey: var(--blue-grey-500);
}

/* -------------------- -------------------- -------------------- */
/* --------------------        color |       -------------------- */